#csn-to-top {
    position: fixed;
    z-index: 999999;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(3, 70, 146, 0.7);
    border: 1px solid rgba(255, 255, 255, 0.2);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2) !important;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#csn-to-top em {
    color: #ffde00;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#csn-to-top:hover {
    background: rgba(3, 70, 146, 0.9);
}
#csn-to-top:hover em {
    color: #ffde00;
    top: 5px;
}

#csnne {
    border-bottom: none !important;
}